
/*----------------------------Iframe----------------------------------------*/
@media screen and (max-width: 800px) {
.frmfrm {padding:30px; background:whitesmoke;}
.frmactfrm {display:none;}
.frmfrm:after {content: "Игра на мобильных устройствах работает только в полноэкранном режиме. Выберите пункт НА ВЕСЬ ЭКРАН. А после выполнения упражнения вернитесь назад на страницу."; padding:0px 0;}
#timerblock {display:none;}
}

/*----------------------------Русский язык - ГЭПЫ----------------------------------------*/
@media screen and (max-width: 2600px) {
#testfield .langtestin {vertical-align:middle; outline:none; margin:-2px 1px 0; border:2px dotted silver; height: 25px; font-size:14px;  color:steelblue; padding:2px 5px; line-height:100%; text-align:center; border-radius:5px; }
}





